<?php


namespace App\Exception\custom;


use App\Exception\BaseException;

class MarketingException extends BaseException
{
    protected $base_code = Code::MARKETING;

    protected $cus = [
        0 => '活动名称不能为空',
        1 => '活动名称不能大于40',
        2 => '活动名称不合法',
        3 => '（一级）佣金率不能为空',
        4 => '（二级）佣金率不能为空',
        5 => '创建失败',
    ];
}